{
  "name": "whatbot",
  "version": "1.0.0",
  "description": "personal whatsapp bot",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.24.0",
    "chalk": "^4.1.2",
    "dotenv": "^10.0.0",
    "inquirer": "^8.2.0",
    "openai": "^3.1.0",
    "qrcode-terminal": "^0.12.0",
    "whatsapp-web.js": "^1.15.4"
  }
}
